{{ define "index"}}

{{ template "header" .}}

<div class="container" style="margin-top:30px">
    <div class="row">
      <div class="col-sm-12 text-center">
        <p class="font-italic font-weight-bold">We love to judge sites, other than ourselves.</p>
      </div>
    </div>
    <div class="row">
        <div class="col-sm-12 text-center">
        Welcome to Site Security Review Forum. We are the web's premier site for looking at security headers.<br>
        To get started, please enter an absolute URL in the box above.
        </div>
    </div>
</div>

{{ template "footer" .}}

{{ end }}
